KDevelop4 Beta5 tarball updated

August 22, 2009 at 11:31 pm | Posted in KDevelop | 4 Comments

Unfortunately I suck, hence the originally uploaded kdevelop4 beta5 tarball didn’t include the version increasement (thats the only missing change, so the help->about KDevelop will show the wrong version). I’ve fixed that now and re-uploaded a new tarball for kdevelop, this should show up on the mirrors in a couple of hours.

To make sure that everybody has the right packages, these are the md5sum for the proper packages:

70064ad0e285d29242a90af3f3c2283f kdevelop-3.9.95.tar.bz2
2ee0d124682bb3cbc3f1068389749e0c kdevplatform-0.9.95.tar.bz2

So if the md5sum of your kdevelop-tarball doesn’t match, re-download it in a few hours.

Update!!!!
It seems like screwing up once wasn’t enough this time, the kdevplatform package also had a wrong version. I’ve uploaded a new one, but syncing will again take some time. Here are the latest md5sums:

70064ad0e285d29242a90af3f3c2283f kdevelop-3.9.95.tar.bz2
e38fd54ea9c16b41222e893c06ca3946 kdevplatform-0.9.95.tar.bz2

4 Comments

  1. Hmm. Odd.

    kdevelop is having a hard time finding;

    CMake Warning at /opt/lunar/kde/4/share/apps/cmake/modules/FindKDevPlatform.cmake:42 (find_package):
    Could not find a configuration file for package KDevPlatform.

    KDeVPlatorm installed fine, no issues there.

    Tried several variations of exporting KDevPlatform_DIR to no effect. Not all that familiar with cmake so I am just poking this with a stick.

    • Check if you have some older version of KDevPlatform installed somewhere. Also make sure you’re installed kdevelop in the same prefix as kdevplatform.

      • Seems like this is my fault. I’ve uploaded a new kdevplatform package, please download it in a few hours.

      • Thanks, that did the trick.


Sorry, the comment form is closed at this time.

Blog at WordPress.com.
Entries and comments feeds.

%d bloggers like this: